Autor Tema: Modulos 4.7.2  (Leído 6944 veces)

0 Usuarios y 1 Visitante están viendo este tema.

droid.bo

  • Visitante
Modulos 4.7.2
« en: 20-03-2015, 19:59 (Viernes) »
Alguien puede pasarme los modulos ATI para 4.7.2? Estoy contento y no tengo ganas de pasarme al 4.10 simplemente el portatil nuevo utiliza una hd 2600 y quiero provar si va y como ira :D  ;D :D



sol666

  • Visitante
Re: Modulos 4.7.2
« Respuesta #1 en: 20-03-2015, 21:26 (Viernes) »
Creo que yo lo tengo,lo miro y te digo algo  ;)
« Última modificación: 20-03-2015, 21:29 (Viernes) por sol666 »

Desconectado Hwagm

  • Administrador
  • *
  • Mensajes: 17852
    • GNU/Linux Wifislax
Re: Modulos 4.7.2
« Respuesta #2 en: 20-03-2015, 21:31 (Viernes) »
sino los podemos reactivar unos dias. ya direis algo


Desconectado Hwagm

  • Administrador
  • *
  • Mensajes: 17852
    • GNU/Linux Wifislax
Re: Modulos 4.7.2
« Respuesta #3 en: 20-03-2015, 22:16 (Viernes) »


droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #4 en: 20-03-2015, 22:33 (Viernes) »
Muchas gracias por reactivar los modulos, pero falta el de ATI  ^-^

warcry

  • Visitante
Re: Modulos 4.7.2
« Respuesta #5 en: 20-03-2015, 22:43 (Viernes) »
llevo bastante desconectado del tema, pero supongo que se seguirá haciendo igual que como muestra newuser


droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #6 en: 20-03-2015, 22:51 (Viernes) »
Sirve para los que tienen el wifislax en el disco duro, estoy buscando los modulos para que arranque con el driver desde el usb

Desconectado Hwagm

  • Administrador
  • *
  • Mensajes: 17852
    • GNU/Linux Wifislax
Re: Modulos 4.7.2
« Respuesta #7 en: 20-03-2015, 22:59 (Viernes) »
Muchas gracias por reactivar los modulos, pero falta el de ATI  ^-^

pues esos son los que hay en el servidor


droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #8 en: 20-03-2015, 23:02 (Viernes) »
Estoy por intentar bootear con los modulos del 4.10  ;D ;D ;D ;D

warcry

  • Visitante
Re: Modulos 4.7.2
« Respuesta #9 en: 20-03-2015, 23:03 (Viernes) »
Sirve para los que tienen el wifislax en el disco duro, estoy buscando los modulos para que arranque con el driver desde el usb

no si ahora nos ha salido experto el nene ...

yo nunca lo he instalado en disco duro listillo  ^-^

droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #10 en: 20-03-2015, 23:08 (Viernes) »
Experto no, pero no puedo instalar los drivers originales (descargados desde la pagina web de support.amd) desde el usb live, ya lo he intentado  ???

EDIT: He provado con el modulo para el 4.10, no, NO funciona. OK- 15.xxxxxmoduloxxx pero despues se cuelga antes de salir a desktop
« Última modificación: 20-03-2015, 23:17 (Viernes) por droid.bo »

warcry

  • Visitante
Re: Modulos 4.7.2
« Respuesta #11 en: 20-03-2015, 23:16 (Viernes) »

droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #12 en: 20-03-2015, 23:19 (Viernes) »
YO tambien me los descargo, no puedo INSTALARLOS. Sale un error, ahora hare una foto para que se vea. A lo que iva, estava buscando los modulos de 4.7.2 perdon si te he molestado con algo.
PD: AMD Mobility Product Family Compatibility ​
AMD Radeon™ HD 8000M Series   AMD Radeon™ HD 6000M Series
AMD Radeon™ HD 7000M Series   ATI Mobility Radeon™ HD 5000 Series
Los ultimos que has colgado no son compatibles con 2600. Me parece que voy a tener que instalar en HDD y descargarme el driver del 2xxx y ver si pyrit lo reconoce y usa.
« Última modificación: 20-03-2015, 23:20 (Viernes) por droid.bo »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14556
Re: Modulos 4.7.2
« Respuesta #13 en: 20-03-2015, 23:23 (Viernes) »
pero si la serie 200o no soporta opencl ..donde vas.....


serie 2000 , no vas a poder hacer absolutamente NADA ...  minimo serie 5000

ahora ya, si quieres seguir...pues tu mismo , pero no vale esta tarjeta.
« Última modificación: 20-03-2015, 23:26 (Viernes) por USUARIONUEVO »

droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #14 en: 20-03-2015, 23:27 (Viernes) »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14556
Re: Modulos 4.7.2
« Respuesta #15 en: 20-03-2015, 23:35 (Viernes) »
Pues nada...a tu royo.  ;D ;D ;D ;D

AMD , dejo de dar soporte a la serie 2000 hace una eternidad, los drivers son muy viejos, y  no se pueden instalar ...y aunque sucediera un milagro , creo que no soportan opencl.


¿intentarias instalar drivers de windows 95 , en un windows 7?  ...   ;D ;D ;D

droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #16 en: 20-03-2015, 23:41 (Viernes) »
Umm, nope, intentava instalar los drivers de linux, tampoco soy TAAAN parillo, pero bueno, el portatil este a la basura (algun familiar que lo quiera para otra cosa) Pensava utilizarlo para dejar el mio descansando y darle caña a este hasta que muriese pero bueno...

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14556
Re: Modulos 4.7.2
« Respuesta #17 en: 20-03-2015, 23:41 (Viernes) »
No necesitas entender mucho ...

Soporte minimo , serie 5000  ... tu tener serie 2000 , entonces estar "out of date"  --->> obsoleto


El driver de la serie 2000 , not compatible ...entonces ?¿

Nothing to do.


Ley de vida , el fabricante en algun momento deja de dar soporte ...y el mundo sigue girando. (avanzando) ...

Ese portatil debe tener cerca de 10 años ... en informatica eso es toda una vida.
« Última modificación: 20-03-2015, 23:43 (Viernes) por USUARIONUEVO »

droid.bo

  • Visitante
Re: Modulos 4.7.2
« Respuesta #18 en: 20-03-2015, 23:48 (Viernes) »
http://support.amd.com/es-xl/download/desktop/legacy?product=Legacy2&os=Linux%20x86

Driver de la serie 2xxx para linux, problema que no puedo instalarlo - mio. Perdon por perder vuestro tiempo, y sobretodo adios. La verdad es que me he quedado con un sabor amargo que no me lo quita nadie. Y eso que le tenia cariño al foro... En el primer post ya dije que es para una 26xx hd mob en vez de estar aqui perdiendo vuestro preciado tiempo conmigo podriais haber comentado que no funcionara con pyrit.

Postdata a las 23:49: Es de muy mal gusto redactar posts si no es para añadir algo. Porfa, ya que eres moderador, quiero un BAN y ala, todos contentos  ;)
« Última modificación: 20-03-2015, 23:50 (Viernes) por droid.bo »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14556
Re: Modulos 4.7.2
« Respuesta #19 en: 20-03-2015, 23:54 (Viernes) »
Nada , que no.

Pues nada...instalalo  IF YOU CAN

 ;D ;D ;D


Luego tenemos fama de bordes en el foro.  >:( >:( >:( >:(

La duda esta mas que resuelta , quieras o no entenderlo.





« Última modificación: 20-03-2015, 23:54 (Viernes) por USUARIONUEVO »

//FINAL Y MÁS DOS RESPUESTAS